<?xml version="1.0" encoding="UTF-8"?>
<rec10_ch>
    <channel bctype="bs" ch="101" csch="0" chtxt="bs-nhk-1" ontvcode="3001.ontvjapan.com"/>
    <channel bctype="bs" ch="102" csch="0" chtxt="bs-nhk-2" ontvcode="3002.ontvjapan.com"/>
    <channel bctype="bs" ch="103" csch="0" chtxt="bs-nhk-hi" ontvcode="3003.ontvjapan.com"/>
    <channel bctype="bs" ch="141" csch="0" chtxt="bs-nittere" ontvcode="3004.ontvjapan.com"/>
    <channel bctype="bs" ch="151" csch="0" chtxt="bs-asahi" ontvcode="3005.ontvjapan.com"/>
    <channel bctype="bs" ch="161" csch="0" chtxt="bs-tbs" ontvcode="3006.ontvjapan.com"/>
    <channel bctype="bs" ch="171" csch="0" chtxt="bs-japan" ontvcode="3007.ontvjapan.com"/>
    <channel bctype="bs" ch="181" csch="0" chtxt="bs-fuji" ontvcode="3008.ontvjapan.com"/>
    <channel bctype="bs" ch="211" csch="0" chtxt="bs-11" ontvcode="3013.ontvjapan.com"/>
</rec10_ch>
